Bug 158032 - In-IDE changelog browsing of Hudson builds
In-IDE changelog browsing of Hudson builds
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Jesse Glick
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 18:08 UTC by Jesse Glick
Modified: 2009-04-05 18:13 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2009-02-05 18:08:57 UTC
Should be possible to look at the changelog of a build from the IDE, preferably using the Diff window for details.

Unclear how different SCMs should be supported.
Comment 1 Jesse Glick 2009-02-13 22:13:38 UTC
Basic impl in cdev #24795035b83e with support for Subversion (HTTP remote access only).
Comment 2 Quality Engineering 2009-03-17 08:41:26 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/24795035b83e
User: Jesse Glick <jglick@netbeans.org>
Log: #158032: changelog browsing including Diff window.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo